Subject: Emacs installation crashes on osx 10.6 Snow leopard. (with attachment)

From: Jan Heldal <[email-masked]>
Date: Thu, 29 Apr 2010 11:26:24 +0200

Sorry, I forgot to include the attatchment, so here is a copy of the original message, plus the attachment that should have been there:

Hi.
I am using a fresh, clean install of Mac OSX 10.6.3 Snow Leopard, build 10D578, fully updated, on an Intel Core Duo 32bit 13" MacBook.
I have just downloaded emacs from 
http://ftp.gnu.org/pub/gnu/emacs/emacs-23.1.tar.bz2

I do as the readme says, but the installation constantly crashes at the same point. I include printouts from the first two attempts (in case they are different).

I dont know if this is relevant, but I noticed
checking build system type... i386-apple-darwin10.3.0
checking host system type... i386-apple-darwin10.3.0
... which does not seem correct (see my specs above).
The app file is also not produced.

Any advice, please?

Yours sincerely
Jan Heldal
Norway.